Bug 863898 - [abrt] octave-3.6.2-2.fc17: exit: Process /usr/bin/octave-3.6.2 was killed by signal 11 (SIGSEGV)
[abrt] octave-3.6.2-2.fc17: exit: Process /usr/bin/octave-3.6.2 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:246b1329121ad5c87670f6c9905...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 22:26 EDT by David Strauss
Modified: 2016-01-31 20:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.25 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: environ (3.00 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: backtrace (141.76 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: maps (23.45 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: dso_list (4.76 KB, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: var_log_messages (239 bytes, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details
File: open_fds (135 bytes, text/plain)
2012-10-07 22:27 EDT, David Strauss
no flags Details

  None (edit)
Description David Strauss 2012-10-07 22:26:58 EDT
Version-Release number of selected component:
octave-3.6.2-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        octave
crash_function: exit
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (2 frames)
: #31 exit at exit.c:100
: #32 octave_main at octave.cc:950
Comment 1 David Strauss 2012-10-07 22:27:00 EDT
Created attachment 623223 [details]
File: core_backtrace
Comment 2 David Strauss 2012-10-07 22:27:02 EDT
Created attachment 623224 [details]
File: environ
Comment 3 David Strauss 2012-10-07 22:27:04 EDT
Created attachment 623225 [details]
File: backtrace
Comment 4 David Strauss 2012-10-07 22:27:07 EDT
Created attachment 623226 [details]
File: limits
Comment 5 David Strauss 2012-10-07 22:27:08 EDT
Created attachment 623227 [details]
File: cgroup
Comment 6 David Strauss 2012-10-07 22:27:10 EDT
Created attachment 623228 [details]
File: maps
Comment 7 David Strauss 2012-10-07 22:27:11 EDT
Created attachment 623229 [details]
File: dso_list
Comment 8 David Strauss 2012-10-07 22:27:13 EDT
Created attachment 623230 [details]
File: var_log_messages
Comment 9 David Strauss 2012-10-07 22:27:14 EDT
Created attachment 623231 [details]
File: open_fds
Comment 10 Orion Poplawski 2012-10-08 17:03:00 EDT
Is this reproducible?  Can you reproduce with https://admin.fedoraproject.org/updates/FEDORA-2012-15255/octave-3.6.3-2.fc17 ?
Comment 11 David Strauss 2012-10-08 22:32:26 EDT
I don't know how to reproduce this. It was probably caused by me exiting Octave in a terminal by closing the terminal directly.
Comment 12 David Strauss 2012-10-10 08:15:58 EDT
Updated to 3.6.3 package from testing. We'll see if this recurs.
Comment 13 Fedora Admin XMLRPC Client 2013-01-29 10:27:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-04 01:53:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 13:10:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 16 Fedora End Of Life 2013-12-21 10:08:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2014-02-05 17:49:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.